Bug 1028350 - [TestPlan][Cases] Cases are not all selected as expected after filter
[TestPlan][Cases] Cases are not all selected as expected after filter
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.5
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: cqi
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 04:29 EST by Chen Chen
Modified: 2016-05-26 09:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 cqi 2013-12-12 22:21:09 EST
Fixed. The first set of loaded cases are all selected by default at any time when filtering cases.
Comment 3 yangqiu 2013-12-23 02:01:33 EST
Verify the bug in version 3.8.6 on devel server.--->Pass

Steps to verify as Description of problem shown above.

Note You need to log in before you can comment on or make changes to this bug.